## Settings file was created by plugin FPS Counter v3.1
## Plugin GUID: MarC0.FPSCounter

[General]

## Key to enable and disable the plugin.
# Setting type: KeyboardShortcut
# Default value: U + LeftShift
Toggle counter and reset stats = U + LeftShift

## Monitor performance statistics and show them on the screen. When disabled the plugin has no effect on performance.
# Setting type: Boolean
# Default value: false
Enable = false

## Count time each plugin takes every frame to execute. Only detects MonoBehaviour event methods, so results might be lower than expected. Has a small performance penalty.
# Setting type: Boolean
# Default value: true
Enable monitoring plugins = true

## Show how much time was spent by Unity in each part of the frame, for example how long it took to run all Update methods.
# Setting type: Boolean
# Default value: true
Show detailed frame stats = false

## Show memory usage of the process, free available physical memory and garbage collector statistics (if available).
# Setting type: Boolean
# Default value: true
Show memory and GC stats = true

[Interface]

## Which corner of the screen to display the statistics in.
# Setting type: TextAnchor
# Default value: LowerRight
# Acceptable values: UpperLeft, UpperCenter, UpperRight, MiddleLeft, MiddleCenter, MiddleRight, LowerLeft, LowerCenter, LowerRight
Screen position = LowerLeft

## Color of the displayed stats. Outline has a performance hit but it always easy to see.
# Setting type: CounterColors
# Default value: White
# Acceptable values: White, Black, Outline
Color of the text = Outline

